.btn-row {
    display: flex;
    flex-flow: row;
    align-items: baseline;
    justify-content: center;
}

.btn-row > .btn {
    margin: 1% 5%;
}

.btn {
    padding: 1% 1vw;
    border-radius: 2px;
    /* background-color: rebeccapurple;
    color: white; */
    background-color: #2F3C7E;
    color: #FBEAEB;
    border-radius: 2px;
    cursor: pointer;
    display: flex;
    align-items: center;
    display: inline-block;
    border: none;
    padding: 15px;
    margin: 3px;
    font-size: 15px;
    min-width: 200px;
}

.btn-lg {
    font-size: 19px;
}

.btn:hover {
    transform: scale(1.04);
    /* transform: translateY(-5px) scale(1.05); */
}

.btn-row-group {
    display: flex;
    flex-flow: row;
}

.btn-row-group > .btn {
    flex: 1 1 auto;
    border-radius: 0;
    margin: 0;
    background-color: white;
    color: rgb(42, 42, 42);
    border-right: 1px solid rgb(42, 42, 42);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.253);
}

.btn-row-group > .btn:hover {
    background-color: teal;
    color: white;
    transform: none;
}

.btn-col-group {
    display: flex;
    flex-flow: column;
    /* display: inline; */
}

.btn-col-group > .btn {
    display: block;
    flex: 1 1 40px;
    border-radius: 0;
    margin: 0;
    background-color: white;
    color: rgb(42, 42, 42);
    display: flex;
    align-items: center;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.253);
}

.btn-col-group > .btn:hover {
    background-color: teal;
    color: white;
    transform: none;
}








.abs {position: absolute;}
.abs-t {top: .5em;}
.abs-b {bottom: .5em;}
.abs-l {left: .5em;}
.abs-r {right: .5em;}

.btn-sq {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid whitesmoke;
    color: whitesmoke;
    border-radius: 2px;
    cursor: pointer;
}

.btn-sq:hover {
    color: white;
    border-color: white;
}

.btn-sq-sm {width: 1.3em; height: 1.3em; border-width: 1px;font-size: 0.5em;}
.btn-sq-md {width: 2em; height: 2em; border-width: 2px;font-size: auto;}
.btn-sq-lg {width: 3em; height: 3em; border-width: 3px;}

.btn-simple {
    border: 1px solid rgba(0, 0, 0, 0.3);
    background-color: whitesmoke;
    color: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    padding: 1em 2em;
}

.btn-simple:hover {
    background-color: white;
    color: black;
    transform: none;
}

.top-btn {
    background-color: transparent;
    border-bottom: 2px solid transparent;
    color: #FBEAEB;
    cursor: pointer;
}

.top-btn:hover {
    border-bottom-color: white;
    color: white;
}

.top-btn-selected {
    /* color: #2F3C7E; */
    color: white;
    border-bottom-color: white;
}